Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Fri, 4 Jan 2019 07:49:38 +0000

On Fri, Jan 4, 2019, 00:17 Juri Linkov <[email-masked] wrote:

xref-quit-and-goto-xref has no good keybinding.  If you type TAB
> in a web browser, do you expect it to close the current window
> and open a link in a new window?
>

I suggested TAB because in Emacs, tab completes stuff and closes
*completions*. So it's not consistent with web browsers but is consistent
with emacs, as usual. I agree it's not a brilliant binding, but could we
not focus efforts. changing the UI here and solve the actual bug first?